prefix=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug
exec_prefix=${prefix}
libdir=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug/lib
includedir=${prefix}/include

Name: libtiff
Description:  Tag Image File Format (TIFF) library.
Version: 4.0.1
Libs: -L${libdir} -ltiff
Libs.private: -ljpeg -lz 
Cflags: -I${includedir}
